Follow-up Comment #5, bug #17496 (project freeciv):

I have the same error (specified client 'qt' not configurable) , I'm sure
that my qt installation is ok.
I attached config.log
Running make in qt-qui dir compiles everything ok.
When I try to make freeciv-qt it lower dir it dies when linking.

(file #11908)
    _______________________________________________________

Additional Item Attachment:

File name: config.log                     Size:171 KB


    _______________________________________________________

Reply to this item at:

  <http://gna.org/bugs/?17496>

_______________________________________________
  Message sent via/by Gna!
  http://gna.org/


_______________________________________________
Freeciv-dev mailing list
Freeciv-dev@gna.org
https://mail.gna.org/listinfo/freeciv-dev

Reply via email to